.PageHeader {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; color: #CC0000; text-align: left; font-weight: bold}
.PageTitle {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; font-weight: bold; color: #000000; text-align: center}
.NumList {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; list-style-position: inside; list-style-type: disc}
.SimpleText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	font-style: normal;
	font-weight: normal;
}
.Copyright {  font-family: "Courier New", Courier, mono; font-size: 10px; font-style: normal; color: #CC0000; text-align: left}
.PageSubHeader {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #000099; text-align: justify}
.BmpHeader {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bolder; text-align: center}
.SimpleTable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	vertical-align: middle;
	border : thin ridge #F0F8FF;
	background : #FFFFFF;
}
.NavBar { font-family: Arial, Helvetica, sans-serif; font-size: 10px; text-align: left; vertical-align: middle; border : dotted; background : #F8F8FF left top; ; font-weight: bold; position: static; top: 10px; clip:          rect(   ); border-width: 0px 0px medium; border-color: auto #CCCCCC #CCCCCC auto; height: auto; width: auto}
.SelectedText {  font-weight: bold; color: #000000}
.Disabled {  background-color: #FFFFFF; color: #000000}
/* CoolMenus 4 - default styles - do not edit */
.clCMAbs{position:absolute; visibility:hidden; left:0; top:0}
/* CoolMenus 4 - default styles - end */
/*Style for the background-bar*/
.clBar{position:absolute; width:10; height:10; background-color:#ccccff; layer-background-color:#ccccff; visibility:hidden}

/*Styles for level 0*/
.clLevel0,.clLevel0over{position:absolute; padding:2px; font-family:tahoma,arial,helvetica; font-size:11px;}
.clLevel0{background-color:#ccccff; layer-background-color:#ccccff; color:black;}
.clLevel0over{background-color:#0000ff; layer-background-color:#0000ff; color:white; cursor:pointer; cursor:hand; }
.clLevel0border{position:absolute; visibility:hidden; background-color:#0000ff; layer-background-color:#0000ff}

/*Styles for level 1*/
.clLevel1, .clLevel1over{position:absolute; padding:2px; font-family:tahoma, arial,helvetica; font-size:11px;}
.clLevel1{background-color:white; layer-background-color:white; color:black;}
.clLevel1over{background-color:#ccccff; layer-background-color:#ccccff; color:black; cursor:pointer; cursor:hand; }
.clLevel1border{position:absolute; visibility:hidden; background-color:#ccccff; layer-background-color:#ccccff}

/*Styles for level 2*/
.clLevel2, .clLevel2over{position:absolute; padding:2px; font-family:tahoma,arial,helvetica; font-size:11px;}
.clLevel2{background-color:white; layer-background-color:white; color:black;}
.clLevel2over{background-color:#ccccff; layer-background-color:#ccccff; color:black; cursor:pointer; cursor:hand; }
.clLevel2border{position:absolute; visibility:hidden; background-color:#ccccff; layer-background-color:#ccccff}
body {
	background-color: #F2F2F2;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
}
.content{
	position:relative;
	left:89px;
	top:71px;
	visibility: visible;
	width: 811px;
	height: 691px
}
.content_1{
	position:relative;
	visibility: visible;
	z-index: 0;
	left: 147px;
	width: 85%;
	height: 100%;
	background-color:white;
	layer-background-color:white;
	padding: 30px 10px 10px;
	margin: 0px;
	top: 65px;
}

.programmator {
	padding: 20px;
	background-color: #fff;
	/*background-color: #FCFCFC;
	color: #655FBA;
	font-weight: bold;*/
	font-size: 140%;
	border: 1px solid #999
}
